iPodLinux Installer
Your rating: Now say why...

(3) 2.3333333333333335

Installs iPodLinux on a 5G or 5.5G iPods.   Free
Add to my Watch List
Email me when discounted
iPodLinux Installer installs iPodLinux on all iPods, with the possible exception of the 2007 Nano, Classic and Touch.
What's New
Version 0.6:
  • Now supports all iPods, with the possible exception of the 2007 Nano, Classic and Touch.
  • From the Developer: "If you want 0.6 for PPC 10.1 or later email me at GRMrGecko@gmail.com."
Requirements
Intel/PPC, Mac OS X 10.3 or later, AppleScript



MacUpdate - iPodLinux Installer



    Be the first to recommend a similar software title.
iPodLinux Installe... User Discussion (Write a Review)
ver. 0.x:
(3)
Your rating: Now say why...
Overall:
(3)

sort: smiles | time
burypromote

+3
macbookpwn commented on 25 Oct 2008
Great works perfectly on my ipod video 5G 30gig.
[Version 0.6]


burypromote

+9
Mr. Gecko'S Media (developer) commented on 03 Mar 2008
Hello if you just see apple os, disk mode, and sleep on your ipod after installing this. Than you need to restore your iPod with iTunes 7 to get it to work because itunes 7.4 I think and later restores your iPod with a different hard drive format. to download iTunes 7 go here http://www.oldapps.com/download_iTunes_mac.php

Hope this helps most of you who are trying to get iPodLinux to work.

Mr. Gecko
[Version 0.6]


burypromote

+9
Mr. Gecko'S Media (developer) commented on 07 Jan 2008
Hey if you just see only apple os, disk mode, and sleep on your ipod after installing this it's because apple made it so ipodlinux does not work.
i think it mite work if your ipod is formated in windows but not sure if you want a program for converting your ipod to windows i have made one.
[Version 0.6]


burypromote

+9
Mr. Gecko (developer) commented on 15 Sep 2007
If you have any questions email me at GRMrGecko@gmail.com
[Version 0.5]


burypromote

+2

James Stafford reviewed on 15 Sep 2007
The installer doesn't even launch.
[Version 0.4]


burypromote

-2
mdamli commented on 15 Sep 2007
Perhaps if the disclaimer wasn't written in such a hasty matter, I'd give it a try.

If he was as hasty with the code as with the disclaimer...
[Version 0.4]

1 Reply

burypromote

+9
Mr. Gecko (developer) replied on 15 Sep 2007
i don't have a intel mac just a ppc with xcode 2.4.1 so tell me every thing that happens you can chat with me on aim at grmrgecko.
burypromote

+5
xpander commented on 22 Jul 2007
restored my ipod and re-installed from version 0.2

Does not boot linux, or show the loader screen.
[Version 0.2]

3 Replies

burypromote

+9
Mr. Gecko (developer) replied on 22 Jul 2007
i don't know how to help you unless you computer is intell
burypromote

+5
xpander replied on 23 Jul 2007
Nope, PPC Dual 867 MDD.
burypromote

+9
Mr. Gecko (developer) replied on 23 Jul 2007
is your fw up to date?
burypromote

+1

leonedo reviewed on 21 Jul 2007
Perfect on my 5g ipod video (up2date firmware)
[Version 0.2]

1 Reply

burypromote

+9
Mr. Gecko (developer) replied on 21 Jul 2007
Thanks for letting me know
I'll update the readme
burypromote

+5

xpander reviewed on 20 Jul 2007
Doesn't work for me. Goes through the motions, and says it's done installing, but same old iPod after all the work is done.

And yes, I'm sure I have a 5.5G iPod.
[Version 0.1]

7 Replies

burypromote

+9
Mr. Gecko (developer) replied on 20 Jul 2007
I'm Making A Update now the reason it did that is because you had it on the disk image
i'm making it so it backs up the ipod in the Application Support
burypromote

+5
xpander replied on 20 Jul 2007
I actually didn't have it on the disk image, but I'll give this new version a try.
burypromote

+9
Mr. Gecko (developer) replied on 20 Jul 2007
Did It Work?
burypromote

+5
xpander replied on 20 Jul 2007
Still won't boot linux for me. It shows all the linux directories, but boots into the normal iPod OS.
burypromote

+9
Mr. Gecko (developer) replied on 20 Jul 2007
Dose it have the loader2 boot screen?
burypromote

+9
Mr. Gecko (developer) replied on 20 Jul 2007
Try Uninstaling it with the first version and installing with 0.2
burypromote

+5
xpander replied on 20 Jul 2007
I can't uninstall, apparently, you hardcoded your ipods name into the script.
There are currently no troubleshooting comments. If you are experiencing a problem with this app, please post a comment.

There are currently no ratings. Write a comment or review now.

Downloads:5,333
Version Downloads:4,294
Type:Business : Applications
License:Free
Date:15 Sep 2007
Platform:PPC 32 / Intel 32 / OS X
Price:Free0.00
Overall (Version 0.x):
Features:
Ease of Use:
Value:
Stability:
Displaying 1-9 of 9
-
-
-
Please login or create a new
MacUpdate Member account
to use this feature
Watch Lists are available to
MacUpdate Desktop Members
Upgrade Now
Install with MacUpdate Desktop.
Save time moving files & cleaning
up space wasting archives.
iPodLinux Installer installs iPodLinux on all iPods, with the possible exception of the 2007 Nano, Classic and Touch.


- -